.o_web_studio_report_layout_dialog {
    display: flex;
    justify-content: center;

    .o_web_studio_report_layout_item {
        width: 200px;
        text-align: center;
        margin: 10px;
        padding: 10px;
        border: 1px solid rgba(128, 128, 128, 0.352);
        cursor: pointer;
        &:hover {
            background-color: $o-web-studio-bg-light;
        }
    }
}
